Error

two or more packages specified (debian gnat-6-arm-linux-gnueabi)